
@media all and (min-width: 600px) {
  /* Change color for backdrop */
  .fancybox-custom-layout .fancybox-bg {
    background: #fcfaf9;
  }

  .fancybox-custom-layout.fancybox-is-open .fancybox-bg {
    opacity: 1;
  }

  /* Move caption area to the right side */
  .fancybox-custom-layout .fancybox-caption {
    background: #f1ecec;
    bottom: 0;
    color: #6c6f73;
    left: auto;
    padding: 30px 20px;
    right: 44px;
    top: 0;
    width: 256px;
  }

  .fancybox-custom-layout .fancybox-caption__body {
    max-height: 100%;
  }

  .fancybox-custom-layout .fancybox-caption h3 {
    color: #444;
    font-size: 21px;
    line-height: 1.3;
    margin-bottom: 24px;
  }

  .fancybox-custom-layout .fancybox-caption a {
    color: #444;
  }

  /* Remove gradient from caption*/
  .fancybox-custom-layout .fancybox-caption::before {
    display: none;
  }

  /* Adjust content area position */
  .fancybox-custom-layout .fancybox-stage {
    right: 300px;
  }

  /* Align buttons at the right side  */
  .fancybox-custom-layout .fancybox-toolbar {
    background: #3b3b45;
    bottom: 0;
    left: auto;
    right: 0;
    top: 0;
    width: 44px;
  }

  /* Remove background from all buttons */
  .fancybox-custom-layout .fancybox-button {
    background: transparent;
  }

  /* Navigation arrows */
  .fancybox-custom-layout .fancybox-navigation .fancybox-button div {
    padding: 2px;
  }

  .fancybox-custom-layout .fancybox-navigation .fancybox-button[disabled] {
    color: #ddd;
  }

  .fancybox-custom-layout .fancybox-navigation .fancybox-button:not([disabled]) {
    color: #333;
  }

  /* Reposition right arrow */
  .fancybox-custom-layout .fancybox-button--arrow_right {
    right: 308px;
  }
}